Bug 505099 - Evolution crashes when loading most Zimbra calendars
Evolution crashes when loading most Zimbra calendars
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
11
All Linux
low Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 12:17 EDT by Zack Cerza
Modified: 2009-07-16 03:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.26.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 03:30:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 573263 None None None Never

  None (edit)
Description Zack Cerza 2009-06-10 12:17:11 EDT
Description of problem:
When I switch to calendar view, evolution crashes after roughly 5 seconds of painting events. I filed this upstream and a patch was committed. Just hoping to get it in F11.

Version-Release number of selected component (if applicable):
evolution-2.26.2-1.fc11.x86_64
Comment 1 Matthew Barnes 2009-06-10 13:23:17 EDT
Can you point me to the upstream bug?
Comment 2 Zack Cerza 2009-06-10 14:04:20 EDT
It's attached to this one! :)
Comment 3 Matthew Barnes 2009-06-10 17:01:17 EDT
Oh, whoops.

Milan, what do you think about adding that commit to stable for 2.26.3?
Comment 4 Milan Crha 2009-06-11 09:34:57 EDT
(In reply to comment #3)
> Milan, what do you think about adding that commit to stable for 2.26.3?  

Right, no problem with that, I done that. I do not know why I didn't do that before. I'm sorry.
I hope sources which include it will be used to generate a release.
Comment 5 Fedora Update System 2009-06-30 15:42:33 EDT
evolution-2.26.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/evolution-2.26.3-1.fc11
Comment 6 Fedora Update System 2009-07-02 01:47:54 EDT
evolution-2.26.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update evolution'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7221
Comment 7 Fedora Update System 2009-07-16 03:30:48 EDT
evolution-2.26.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.